function doModelConfig() {
    $("#sortable").sortable('enable');
    
    //$("#sortable").sortable('disable');


}




$(function() {

    $("#sortable").sortable();
    $("#sortable").disableSelection();
    $("#sortable").sortable('disable');
    
    $("#DoModelConfig").click(doModelConfig());

});





